#!/bin/sh

set -e

# make sure kdesu-sudoers has the correct permissions and owner/group
if [ -f /etc/sudoers.d/kdesu-sudoers ];then
    chown root:root /etc/sudoers.d/kdesu-sudoers
    chmod 440 /etc/sudoers.d/kdesu-sudoers
fi

#DEBHELPER#
